/* OnlineOpinion v5.2.2 */
/* Released: 5/6/2011 */
/* Branch: master fbc30f6ca6527b2824b2ca1c6f274e452522cf2b */
/* Components: Full */
/* The following code is Copyright 1998-2011 Opinionlab, Inc.  All rights reserved. Unauthorized use is prohibited. This product and other products of OpinionLab, Inc. are protected by U.S. Patent No. 6606581, 6421724, 6785717 B1 and other patents pending. http://www.opinionlab.com */
#oo_feedback_fl_spacer { display: block; height: 1px; position: absolute; top: 0; width: 100px; }

.oo_feedback_float { width: 100px; font: 12px Arial, Helvetica, sans-serif; text-align: center; color: black; cursor: pointer; z-index: 999997; position: fixed; bottom: 5px; -webkit-transition: -webkit-transform 0.3s ease; }
.oo_feedback_float .olUp { background: url(oo_float_icon.gif) center 10px no-repeat; text-align: center; padding: 30px 0 5px 0; position: relative; z-index: 2; }
.oo_feedback_float .olUp img { margin-bottom: 5px; }
.oo_feedback_float .oo_transparent { display: block; background: white; position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 1; opacity: 0.5; filter: alpha(opacity=50); -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.oo_feedback_float:hover .olUp { display: none; }
.oo_feedback_float .fbText { display: block; }
.oo_feedback_float .olOver { display: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; position: relative; min-height: 50px; z-index: 2; }
.oo_feedback_float .olOver span { display: block; padding: 10px 5px; }
.oo_feedback_float:hover .olOver { background: white; display: block; height: 100%; width: 100%; }

.oo_cc_wrapper { left: 0; padding: 0; position: fixed; text-align: center; top: 25px; width: 100%; z-index: 999999; }
.oo_cc_wrapper span { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; }
.oo_cc_wrapper .iwrapper { background-color: white; margin: 0 auto; position: relative; width: 535px; z-index: 2; -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 0 15px; -moz-box-shadow: rgba(0, 0, 0, 0.6) 0 0 15px; }
.oo_cc_wrapper iframe { position: relative; border: none; width: 100%; z-index: 4; }
.oo_cc_wrapper .oo_cc_close { display: block; background: url(/static/slfglobal/onlineopinionV5_new/oo_close.png) no-repeat; height: 27px; position: absolute; right: -10px; top: -14px; width: 27px; z-index: 5; }
.oo_cc_wrapper .oo_shadows { display: block; height: 100%; position: absolute; top: 0; left: -15px; width: 565px; z-index: 1; }
.oo_cc_wrapper .oo_shadows div { background-image: url(/static/slfglobal/onlineopinionV5_new/oo_shadow.png); display: block; left: 0; position: absolute; width: 100%; }
.oo_cc_wrapper .oo_shadows .oo_top { background-position: left top; height: 15px; top: -15px; }
.oo_cc_wrapper .oo_shadows .oo_body { background-position: top center; height: 100%; top: 0; }
.oo_cc_wrapper .oo_shadows .oo_bottom { background-position: top right; height: 15px; bottom: -15px; }

.oo_bar { padding-bottom: 22px; }

#oo_bar { cursor: pointer; color: black; border-top: black 1px solid; background-color: #999999; background-image: url(oo_bar.png); background-repeat: repeat-x; background-position: 0 0; bottom: 0; display: block; font: 14px Arial, Helvetica, sans-serif; height: 22px; left: 0; line-height: 22px; position: fixed; text-align: left; width: 100%; z-index: 999997; -webkit-transition: -webkit-transform 0.3s ease; }
#oo_bar:hover { color: #666666; background-color: #cccccc; background-position: 0 -22px; }
#oo_bar span { background: url(oo_bar_icon.gif) left no-repeat; display: block; margin: 0 15px; height: 100%; padding-left: 22px; }

#oo_tab { background-image: url(/static/slfglobal/onlineopinionV5_new/oo_tab.png); behavior: url(/static/canada/sunlifeCA/PIE.htc); background-repeat: repeat-y; -moz-box-shadow: rgba(0, 0, 0, 0.7) 0 0 3px; box-shadow: rgba(0, 0, 0, 0.7) 0 0 3px; -webkit-box-shadow: rgba(0, 0, 0, 0.7) 0 0 3px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: white 2px solid; display: block; position: fixed; top: 45%; height: 130px; width: 45px; -webkit-transition: top 0.3s ease; z-index: 999995;text-indent:5em; }
#oo_tab span { bottom: 15px; display: block; background: url(oo_tab_icon.gif) no-repeat; height: 19px; position: absolute; width: 17px; }
#oo_tab a { background-image: url(/static/slfglobal/onlineopinionV5_new/oo_tab.png); background-position: -77px 75%; background-repeat: no-repeat; position: absolute; display: block; height: 100%; left: 0; top: 0; width: 100%; }

#oo_tab_f { background-image: url(/static/slfglobal/onlineopinionV5_new/oo_tab_f.png); border-radius: 5px; box-shadow: rgba(0, 0, 0, 0.7) 0 0 3px; behavior: url(/static/canada/sunlifeCA/PIE.htc); background-repeat: repeat-y; -moz-box-shadow: rgba(0, 0, 0, 0.7) 0 0 3px; -webkit-box-shadow: rgba(0, 0, 0, 0.7) 0 0 3px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: white 2px solid; display: block; position: fixed; top: 45%; height: 130px; width: 45px; -webkit-transition: top 0.3s ease; z-index: 999995;text-indent:5em; }

#oo_tab_f span { bottom: 15px; display: block; background: url(oo_tab_icon.gif) no-repeat; height: 19px; position: absolute; width: 17px; }
#oo_tab_f a { background-image: url(/static/slfglobal/onlineopinionV5_new/oo_tab_f.png); background-position: -77px 50%; background-repeat: no-repeat; position: absolute; display: block; height: 100%; left: 0; top: 0; width: 100%;
}


.oo_tab_left { background-position: top left; left: -15px; }
.oo_tab_left span { right: 5px; }
.oo_tab_left a { background-position: -55px 50%; }
.oo_tab_left:hover { left: -4px; }

.oo_tab_right { background-position: top right; right: -15px; }
.oo_tab_right span { left: 8px; }
.oo_tab_right a { background-position: -70px 50%; }
.oo_tab_right:hover { right: -4px; }

.oo_tab_ie_right { border-right: none !important; background-position: top -140px !important; right: 1px !important; width: 28px !important; }

#oo_container { position: fixed; height: 100%; width: 100%; top: 0; left: 0; z-index: 999999; }

#oo_invitation_prompt { background: white; }

#oo_ol_brand { background: url(oo_inv_opinionlab.gif) top right no-repeat; border-top: #999999 solid 1px; }

#oo_invitation_prompt a { background: white; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

a#oo_launch_prompt { background: #990000; }

#oo_invitation_prompt a#oo_launch_prompt:hover { background: red; }

#oo_invitation_prompt a:hover { background: #666666; color: white !important; }

#oo_close_prompt:hover { background: #666666; color: white !important; }

#oo_overlay { background: black url(/static/slfglobal/onlineopinionV5_new/oo_loading.gif) 50% 80px no-repeat; display: block; height: 1000%; left: 0; position: fixed; top: 0; width: 100%; z-index: 999998; opacity: 0.5; filter: alpha(opacity=50); }
#oo_overlay.no_loading { background: black; opacity: 0.5; filter: alpha(opacity=50); }

@media print { #oo_bar, .oo_feedback_float, #oo_tab { display: none; } }
